# Get a webhook delivery

Retrieves a single webhook delivery by its unique identifier.

Endpoint: GET /v1/webhook-subscriptions/{webhookSubscriptionUuid}/deliveries/{webhookDeliveryUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `webhookSubscriptionUuid` (string, required)
    The unique identifier of the webhook subscription.

  - `webhookDeliveryUuid` (string, required)
    The unique identifier of the webhook delivery.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this webhook delivery.

  - `webhookEventUuid` (string, required)
    The webhook event that triggered this delivery.

  - `webhookSubscriptionUuid` (string, required)
    The webhook subscription this delivery belongs to.

  - `status` (string, required)
    Delivery status of a webhook event.
    Enum: "pending", "delivered", "failed"

  - `attempts` (integer, required)
    Number of delivery attempts made.

  - `lastStatusCode` (integer,null)
    HTTP status code from the most recent delivery attempt.

  - `createdAt` (string, required)
    Timestamp when this delivery was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `lastAttemptAt` (string,null)
    Timestamp of the most recent delivery attempt.
    Example: "2025-11-23T14:15:22.123456Z"

  - `scheduledAt` (string,null)
    Timestamp when the next delivery attempt is scheduled.
    Example: "2025-11-23T14:15:22.123456Z"

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


